Vsebina
Kazalo 🔎︎

# Funkcija Red

Vrne rdeči delež navedene barvne kode.

## Skladnja:

    Red (c As Long)

## Vrnjena vrednost:

Integer

## Parameter:

BarvnoŠtevilo: Izraz vrste long integer, ki navede barvno vrednost, za katero želimo rdeči delež.

## Kode napak:

5 Neveljaven klic procedure

## Primer:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Barvo " & lVar & " sestavljajo:" & Chr(13) &_
            "rdeča barva= " & Red(lVar) & Chr(13)&_
            "zelena barva= " & Red(lVar) & Chr(13)&_
            "in modra barva = " & Red(lVar) & Chr(13), 64,"barve"
    End Sub